# The devel/subversion port

## subversion-1.14.5 – subversion revision control system

## Description

    Apache Subversion exists to be universally recognized and adopted as an
    open-source, centralized version control system characterized by its
    reliability as a safe haven for valuable data; the simplicity of its
    model and usage; and its ability to support the needs of a wide variety
    of users and projects, from individuals to large-scale enterprise
    operations.

    Note that you need to install the following subpackages to gain the
    appropriate functionality:
            -perl           Perl bindings to Subversion
            -python         Python bindings to Subversion
            -ruby           Ruby bindings to Subversion
            -ap2            Apache httpd 2 modules for Subversion
            -gnome-keyring  Store Subversion passwords in gnome-keyring

    Also note that plaintext-password caching is disabled by default by
    setting "store-plaintext-passwords" to "no" in ${SYSCONFDIR}/subversion/servers.
    This is a different default behaviour to a standard Subversion install,
    which would ask the user before storing passwords in plaintext.

WWW: http://subversion.apache.org

Multi-packages
  subversion-1.14.5 ap2-subversion-1.14.5 p5-SVN-1.14.5 py3-subversion-1.14.5 gnome-keyring-subversion-1.14.5
Categories:
  devel lang/python

## Library dependencies

- STEM->=1.3.2:net/serf
- archivers/lz4
- databases/sqlite3
- devel/apr
- devel/apr-util
- devel/gettext,-runtime
- security/cyrus-sasl2

## Build dependencies

- STEM->=1.3.36:devel/swig
- archivers/bzip2
- devel/autoconf/2.69
- devel/automake/1.16
- devel/gettext,-tools
- devel/libtool
- devel/metaauto
- devel/metaauto
- devel/py3c
- lang/python/3
- www/apache-httpd

## Run dependencies